import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeliverypopPage } from './deliverypop.page';

describe('DeliverypopPage', () => {
  let component: DeliverypopPage;
  let fixture: ComponentFixture<DeliverypopPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeliverypopPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeliverypopPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
